%define lng et
%define lngg Estonian

Name: kde-i18n-%lng
Version: 3.5.8
Release: alt0.1.M40

Group: Graphical desktop/KDE
Summary: %lngg language support for KDE
License: GPL
Url: http://www.kde.org/

BuildArch: noarch
Provides: kde-i18n-lang = %version-%release
Requires: kde-common
Conflicts: kdevelop-i18n < %version-%release 

Source: kde-i18n-%lng-%{version}.tar.bz2
#Source: kde-i18n-%lng-3.3.0.tar.bz2

BuildRequires: libarts-devel kdelibs-devel xml-utils

%description
%lngg language support for KDE.

%prep
#%setup -q -n kde-i18n-%lng-%version
#%setup -q -n kde-i18n-%lng-3.3.0
%setup -q

%build
%configure

%make_build

%install
make install DESTDIR=%buildroot

%files
%dir %_docdir/HTML/%lng/
%lang(%lng) %_docdir/HTML/%lng/*
#
#%dir %_datadir/locale/%lng/
%_datadir/locale/%lng/charset
%_datadir/locale/%lng/*.desktop
%_datadir/locale/%lng/*.png
#
#
#%dir %_datadir/locale/%lng/LC_MESSAGES/
%lang(%lng) %_datadir/locale/%lng/LC_MESSAGES/*.mo
#
#%lang(%lng) %_datadir/apps/katepart/syntax/logohighlightstyle.%lng.xml
#%lang(%lng) %_datadir/apps/kturtle/data/logokeywords.%lng.xml
#%lang(%lng) %_datadir/apps/kturtle/examples/%lng/
#%lang(%lng) %_datadir/apps/ktuberling/sounds/%lng
%lang(%lng) %_datadir/apps/khangman/data/%lng/
%lang(%lng) %_datadir/apps/khangman/%lng.txt

#%lang(%lng) %_datadir/apps/klettres/%lng/
%lang(%lng) %_datadir/apps/kanagram/data/%lng/

%changelog
* Tue Nov 06 2007 Sergey V Turchin <zerg at altlinux dot org> 3.5.8-alt0.1.M40
- built for M40

* Thu Oct 18 2007 Sergey V Turchin <zerg at altlinux dot org> 3.5.8-alt1
- new version

* Thu May 24 2007 Sergey V Turchin <zerg at altlinux dot org> 3.5.7-alt1
- new version

* Tue Jan 30 2007 Sergey V Turchin <zerg at altlinux dot org> 3.5.6-alt1
- new version

* Wed Oct 18 2006 Sergey V Turchin <zerg at altlinux dot org> 3.5.5-alt1
- new version

* Wed Sep 06 2006 Sergey V Turchin <zerg at altlinux dot org> 3.5.4-alt1
- new version

* Tue Jun 06 2006 Sergey V Turchin <zerg at altlinux dot org> 3.5.3-alt1
- new version

* Thu Apr 06 2006 Sergey V Turchin <zerg at altlinux dot org> 3.5.2-alt1
- new version

* Thu Feb 02 2006 Sergey V Turchin <zerg at altlinux dot org> 3.5.1-alt1
- new version

* Wed Dec 14 2005 Sergey V Turchin <zerg at altlinux dot org> 3.5.0-alt1
- new version

* Thu Jun 09 2005 Sergey V Turchin <zerg at altlinux dot org> 3.4.1-alt1
- new version

* Fri Apr 01 2005 Sergey V Turchin <zerg at altlinux dot org> 3.4.0-alt1
- new version

* Tue Jan 11 2005 Sergey V Turchin <zerg at altlinux dot org> 3.3.2-alt1
- new version

* Fri Oct 15 2004 Sergey V Turchin <zerg at altlinux dot org> 3.3.1-alt3
- fix description

* Wed Oct 13 2004 Sergey V Turchin <zerg at altlinux dot org> 3.3.1-alt2
- update tarball

* Thu Oct 07 2004 Sergey V Turchin <zerg at altlinux dot org> 3.3.1-alt1
- new version

* Mon Jul 05 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.3-alt2
- remove kfilereplace.mo

* Wed Jun 09 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.3-alt1
- new version

* Wed Apr 21 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.2-alt1
- new version

* Tue Mar 16 2004 Sergey V Turchin <zerg at altlinux dot org> 3.2.1-alt1
- new version

* Fri Aug 22 2003 Sergey V Turchin <zerg at altlinux dot org> 3.1.3-alt1
- new version

* Tue Jun 03 2003 Sergey V Turchin <zerg at altlinux dot ru> 3.1.2-alt1
- new version

* Tue Feb 04 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt2
- release 3.1

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt1
- 3.1rc6

* Mon Jan 13 2003 Sergey V Turchin <zerg@altlinux.ru> 3.1.0-alt0.1
- initial spec
